=== debian/control ===
Source: rust-term-grid
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-unicode-width-0.1+default-dev (>= 0.1.3~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/term-grid]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/term-grid
X-Cargo-Crate: term_grid

Package: librust-term-grid-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unicode-width-0.1+default-dev (>= 0.1.3~~)
Provides:
 librust-term-grid+default-dev (= ${binary:Version}),
 librust-term-grid-0-dev (= ${binary:Version}),
 librust-term-grid-0+default-dev (= ${binary:Version}),
 librust-term-grid-0.1-dev (= ${binary:Version}),
 librust-term-grid-0.1+default-dev (= ${binary:Version}),
 librust-term-grid-0.1.7-dev (= ${binary:Version}),
 librust-term-grid-0.1.7+default-dev (= ${binary:Version})
Description: Formatting strings into a grid layout - Rust source code
 This package contains the source for the Rust term_grid crate, packaged by
 debcargo for use with cargo and dh-cargo.
