=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/term_grid-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/term_grid .*/crates/term_grid/@ANY_VERSION@/download
